.design-direction-section .left-col {
    width: 44%;
}

.design-direction-section {
    margin: 100px 0;
}

.design-direction-section.bg-gray {
    margin: 0;
    padding: 100px 0;
    background: #F5F3EF;

}

.design-direction-section .right-col {
    width: 48.417%;
}

.design-direction-section .column-row {
    justify-content: space-between;
}

.design-direction-section .section-title h2,
.design-direction-section .section-title h3 {
    color: #111;
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: -0.5px;
    margin: 0;
}

.design-direction-section .section-title h3 {
    color: rgba(17, 17, 17, 0.50);
    font-weight: 500;
    margin-bottom: 10px;
}

.design-direction-section .section-title h4 {
    margin: 0;
}

.design-direction-section .section-title h4 {
    color: #111;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 45px;
    letter-spacing: -0.3px;
}

.design-direction-section .text-block span.sub-title {
    color: rgba(17, 17, 17, 0.60);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    display: block;
    margin-bottom: 40px;
}

.design-direction-section .text-block ul {
    list-style-type: none;
}

.design-direction-section .text-block ul li {
    padding-bottom: 23px;
    margin-bottom: 25px;
    border-bottom: 1px solid rgba(17, 17, 17, 0.15);
    position: relative;
    padding-left: 35px;
    color: #000;
    font-size: 24px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.48px;
    display: inline-block;
}

/* .design-direction-section .text-block ul li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: 0;
} */

.design-direction-section .text-block ul li:before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2221%22%20height%3D%2217%22%20viewBox%3D%220%200%2021%2017%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M1%208.5H19.75M19.75%208.5L12.7188%201M19.75%208.5L12.7188%2016%22%20stroke%3D%22%23111111%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
    width: 18px;
    height: 15px;
}

@media only screen and (max-width: 1199px) {
    .design-direction-section{
        margin: 60px 0;
    }
    .design-direction-section.bg-gray {
        padding: 60px 0;
    }

    .design-direction-section .left-col {
        width: 50%;
    }

    .design-direction-section .section-title h2,
    .design-direction-section .section-title h3 {
        font-size: 45px;
        line-height: 55px;
    }

    .design-direction-section .text-block ul li {
        font-size: 20px;
        line-height: 24px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 991px) {
    .design-direction-section{
        margin: 40px 0;
    }
        .design-direction-section.bg-gray {
        padding: 40px 0;
    }
    .design-direction-section .left-col,
    .design-direction-section .right-col {
        width: 100%;
    }

    .design-direction-section .right-col {
        margin-top: 30px;
    }

    .design-direction-section .text-block span.sub-title{
        margin-bottom: 30px;
    }

    .design-direction-section .section-title h2,
    .design-direction-section .section-title h3 {
        font-size: 40px;
        line-height: 45px;
    }

    .design-direction-section .section-title h4 {
        font-size: 24px;
        line-height: 34px;
    }

    .design-direction-section.bg-gray {
        padding: 40px 0;
    }

    .design-direction-section .section-title h3 {
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 767px) {

    .design-direction-section .section-title h2,
    .design-direction-section .section-title h3 {
        font-size: 30px;
        line-height: 35px;
    }

    .design-direction-section .section-title h3 {
        margin-bottom: 15px;
    }

    .design-direction-section .section-title h4 {
        font-size: 22px;
        line-height: 32px;
    }

    .design-direction-section .text-block ul li {
        font-size: 18px;
        line-height: 22px;
    }
}